* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zpsqc-115_j:after { display: table; content: ''; clear: both; }

.qcrki_44-e { clear: both; }

.jou_167-aofd { width: 1000px; margin: 0 auto; }


.sxps-691_cgjl
{
	display: block;
}

.sxps-691_cgjl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jou_167-aofd
{
	margin-top: 70px;
}

.ahvin_267__biyes 
{
	display: table;
	position: relative;
}



.bi_463__u
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bi_463__u > a
{
	display: block;
	float: left;
}

.bi_463__u > a.i_285-hczpd
{
	margin-right: 10px;
}

.bi_463__u > a.yda_607-kdwcf
{
	margin-right: 10px;
}


.bi_463__u > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bi_463__u > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bi_463__u > a.i_285-hczpd > div > span
{
	background-image: url(../images/FB.png);
}

.bi_463__u > a.yda_607-kdwcf > div > span
{
	background-image: url(../images/X.png);
}

.bi_463__u > span.gf_938__qe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.w_1__ech 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hck-509_apr { background-color: #171717; }

.hck-509_apr .barmy-905_umx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hck-509_apr .fitg-481_ir { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hck-509_apr .fitg-481_ir > .dc-550_akjc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fitg-481_ir .hs_447-o
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ygdr_482-jpv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ygdr_482-jpv > .tpe_346__sderc 
{
	float: right;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y.active > .vfb_748-oy
{
	visibility: visible;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li
{
	display: block;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a:hover > .dihv_549-tgszc > .eakgw_884-kicyg
{
	 
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .qcbi_451-pax
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a:hover > .qcbi_451-pax
{
	text-decoration: underline;
}




.tpe_346__sderc > .d_24__y > .gi_21-itc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tpe_346__sderc > .d_24__y.active > .gi_21-itc
{
	background: #f5f5f5;
}


.tpe_346__sderc > .d_24__y > .gi_21-itc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ygdr_482-jpv .e_932-a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ygdr_482-jpv .e_932-a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ygdr_482-jpv .d_24__y.active .e_932-a > span
{
	color: #171717;
}



.ygdr_482-jpv .cujpe_186-i
{
	height: 24px;
	width: 34px;
}

.ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ygdr_482-jpv .d_24__y.active .cujpe_186-i > .xi_974__ghfmb
{
	border:1px solid #171717;
}

.ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pm_389-fex 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pm_389-fex > .gj-84_csmn
{
	display: table;
	margin-top: 70px;
}



.pm_389-fex > .gj-84_csmn > *
{
	display: table-cell;
	vertical-align: middle;
}

.pm_389-fex > .gj-84_csmn > .s-761_d
{
	width: 440px;
	max-width: 440px;
}

.pm_389-fex > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pm_389-fex > h1 .nmi-493_sq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pm_389-fex > .paj_395__jhlbg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.s-761_d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.s-761_d > .oiokm-424_zgd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.oiokm-424_zgd.fr-746_hcwi
{
	margin-right: 100px;
}


.oiokm-424_zgd > h3.m_991-cjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.oiokm-424_zgd.fr-746_hcwi > h3.m_991-cjg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.s-761_d > .oiokm-424_zgd .afh_524-cg
{
	
}


.oiokm-424_zgd .d_792__jmj
{
	display: none;
}


.oiokm-424_zgd .afh_524-cg.xa_532-vg
{
	margin-top: 20px;
}

.oiokm-424_zgd .afh_524-cg .jsc-548_ygp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.oiokm-424_zgd.fr-746_hcwi .afh_524-cg .jsc-548_ygp
{
	font-size: 16px;
	font-weight: normal;
}



.oiokm-424_zgd .afh_524-cg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oiokm-424_zgd.fr-746_hcwi .afh_524-cg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.oiokm-424_zgd .afh_524-cg .c-100_p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.oiokm-424_zgd.fr-746_hcwi .afh_524-cg .c-100_p
{
	max-width: 384px;
	font-size:16px;
}

.oiokm-424_zgd .jdd-970_p {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.oiokm-424_zgd.fr-746_hcwi .jdd-970_p 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.okdkt_273-bgdhd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.okdkt_273-bgdhd > .grq-989_jm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.okdkt_273-bgdhd > .grq-989_jm.hxfb-798_j
{
	right: -10px;
	top:-10px;
}

.okdkt_273-bgdhd > .grq-989_jm.ze_407-hb
{
	top:0px;
	right: -20px;
}

.okdkt_273-bgdhd > .grq-989_jm > .jy_489__vczxd
{
	display: table-cell;
	vertical-align: middle;
}


.okdkt_273-bgdhd > .grq-989_jm .lbm-53_dchkd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.okdkt_273-bgdhd > .grq-989_jm .fyk-760_z
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uwy-245_abb > .okdkt_273-bgdhd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pm_389-fex > .gj-84_csmn > .ua_729-hvodx
{
	width: 280px;
}


.ua_729-hvodx > .f_756-fh
{
    font-size: 16px;
    line-height: 180%;
}


.ua_729-hvodx > .f_756-fh > b, .ua_729-hvodx > .f_756-fh > h2, .ua_729-hvodx > .f_756-fh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ua_729-hvodx > .f_756-fh > ol
{
	padding-left: 20px;
}


main
{
	
}


.m_224__pfcrp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.c_939__cudv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.c_939__cudv > li
{
	display: inline-block;
}

.c_939__cudv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.c_939__cudv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.c_939__cudv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.c_939__cudv > li.active > a
{
	color: #545454;
}




.zm-670_hyns 
{ 
	margin-bottom: 50px; 

}



.zm-670_hyns > .jbhbg_72__sr
{
	 padding: 30px;
	overflow: hidden;
}


.zm-670_hyns > .jbhbg_72__sr:after { display: table; content: ''; clear: both; }




.zm-670_hyns h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zm-670_hyns h1 .nmi-493_sq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zm-670_hyns h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zm-670_hyns h2:first-child
{
	padding-top: 0px;
}

.zm-670_hyns .jbhbg_72__sr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zm-670_hyns .jbhbg_72__sr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zm-670_hyns h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.zm-670_hyns h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zm-670_hyns h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zm-670_hyns h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbhbg_72__sr ul { margin-top: 12px; }


.jbhbg_72__sr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jbhbg_72__sr ul.clear > li, .jbhbg_72__sr ol.clear > li 
{
	clear: both;
}

.jbhbg_72__sr ul.clear > li:after, .jbhbg_72__sr ol.clear > li:after { display: block; content: ''; clear: both; }


.jbhbg_72__sr ul.rnl-603_xdy
{
	margin-top: 0px !important;
}

.jbhbg_72__sr ul.rnl-603_xdy > li 
{
	margin-left: 0px !important;
}

.jbhbg_72__sr ol { margin-left: 20px; margin-top: 12px; }

.jbhbg_72__sr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jbhbg_72__sr ul.list-recomend
{
	
}

.jbhbg_72__sr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jbhbg_72__sr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jbhbg_72__sr ul.list-recomend > li .dscr_img .date, .jbhbg_72__sr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jbhbg_72__sr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jbhbg_72__sr .m_274-nidso > .j_47__qhkgt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jbhbg_72__sr .m_274-nidso > .kd_88__hrcfb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.zm-670_hyns > .jbhbg_72__sr.m_224__pfcrp.vgm-796_m 
{
	margin-bottom: 50px;
}


.zm-670_hyns > .jbhbg_72__sr.m_224__pfcrp.vgm-796_m h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.vgm-796_m table.qfj-156_waw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vgm-796_m table.qfj-156_waw tfoot td b
{
	text-align: center;
}


.vgm-796_m table.qfj-156_waw td
{
	width: 50%;
}


.zm-670_hyns table { border-collapse: separate; border-spacing: 3px; }

.zm-670_hyns td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zm-670_hyns th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qfj-156_waw
{
	width: 100%;
}

table.qfj-156_waw td
{
	padding: 0;
}

table.qfj-156_waw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qfj-156_waw a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.xoc_971-wegia
{
	width: 100%;
}


table.xoc_971-wegia th
{
	text-align: left;
	font-weight: bold;
}

table.xoc_971-wegia th.ibvw-422_tco
{
	max-width: 200px;
}
table.xoc_971-wegia th.pgy_427-vojpc
{
	max-width: 100px;
}
table.xoc_971-wegia th.zici_404-cajf
{
	
}

table.xoc_971-wegia td
{
	padding: 5px 10px;
}

table.xoc_971-wegia tr.mhq_925__dl td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.xoc_971-wegia tr.mhq_925__dl td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.xoc_971-wegia tr.mhq_925__dl td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.xoc_971-wegia tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.xoc_971-wegia td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.emo_607-afuig.jccgg-190_ir
{ 
	margin-bottom: 50px; 

}


.emo_607-afuig.jccgg-190_ir h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.buzh_954__idqwb
{
	padding: 30px;
}


.emo_607-afuig ul
{
	display: block;
}

.emo_607-afuig ul.rnl-603_xdy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.emo_607-afuig ul.rnl-603_xdy > li:after
{ display: table; content: ''; clear: both; }



.emo_607-afuig ul.rnl-603_xdy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.emo_607-afuig ul.rnl-603_xdy > li:not(:last-child)
{
	padding-top: 30px;
}


.emo_607-afuig ul.rnl-603_xdy > li:last-child, .emo_607-afuig.ieege_407-efkid .jbhbg_72__sr ul > li:last-child
{
	margin-bottom: 0px;
}


.emo_607-afuig ul.rnl-603_xdy > li .cjjeg_371-fcja
{
	margin-bottom: 12px;
}

.emo_607-afuig ul.rnl-603_xdy > li .cjjeg_371-fcja > i
{
	font-size: 18px;
	font-style: italic;
}

.emo_607-afuig ul.rnl-603_xdy > li .eh_279-c
{
	float: left;
}


.emo_607-afuig ul.rnl-603_xdy > li .eh_279-c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.emo_607-afuig ul.rnl-603_xdy > li .t-196_o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.emo_607-afuig ul.rnl-603_xdy > li .item_rev
{
	display: none;
}

.emo_607-afuig .l_201-fig
{
	margin-top: 20px;
	text-align: center;
}



.emo_607-afuig .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xjavf_525__hztne.jccgg-190_ir
{ 
	margin-bottom: 50px; 

}

.xjavf_525__hztne.jccgg-190_ir h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xjavf_525__hztne.jccgg-190_ir ul
{
	display: table;
	width: 100%;
}

.xjavf_525__hztne.jccgg-190_ir ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xjavf_525__hztne.ieege_407-efkid .jbhbg_72__sr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xjavf_525__hztne ul > li:last-child, .xjavf_525__hztne.ieege_407-efkid .jbhbg_72__sr ul > li:last-child
{
	margin-bottom: 0px;
}


.xjavf_525__hztne ul > li .dbohp-206_bn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.xjavf_525__hztne ul > li .r-906_r
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.xjavf_525__hztne ul > li .r-906_r > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xjavf_525__hztne ul > li .f-627_wgfra
{
	margin-bottom: 12px;
}

.xjavf_525__hztne ul > li .ojece-761_vcez
{
	color: #777777;
}



.xjavf_525__hztne .azumg-641_wc
{
	margin-top: 20px;
	text-align: center;
}




.txg_769__aib 
{ 
	margin-bottom: 50px;
}

.txg_769__aib .iosv_219__x:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.txg_769__aib .iosv_219__x 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.txg_769__aib .iosv_219__x img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.txg_769__aib .tdd_513__avss 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rck-581_cb
{
	display: block;
	line-height: 130%;

}

.rck-581_cb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rck-581_cb > div > dt
{
	display:inline-block;
}

.rck-581_cb > div > dd
{
	display:inline;
}

.txg_769__aib .vav-39_afjp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.txg_769__aib h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.alqn-904_ed {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.alqn-904_ed > .likxt_752__cgpq
{
	display: table;
	width: 100%;
}


.alqn-904_ed > .likxt_752__cgpq > *
{
	display: table-cell;
	vertical-align: top;
}


.alqn-904_ed .okdkt_273-bgdhd > img
{
	max-width: 400px;
}



.as_693-poief 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s_743-eh
{
	display: block;
	margin-right: 40px;
}


.s_743-eh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s_743-eh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s_743-eh li a:hover
{
	text-decoration: underline;
}

.uo_610-snsd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uo_610-snsd .r_766__d
{
	display: block;
	text-decoration: none;
}

.uo_610-snsd .r_766__d .nmi-493_sq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uo_610-snsd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uo_610-snsd .g_250__feb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.g_250__feb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_250__feb a:hover
{
	text-decoration: underline;
}



.uo_610-snsd .hba_25-mndon
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.uo_610-snsd .ej-407_ttj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.u_373-cdeg
{
	padding: 30px;
    overflow: hidden;
}


.u_373-cdeg > .rml_779__ew
{
	float: right;
	width: 50%;
}

.u_373-cdeg > .rml_779__ew > .fldbh_899-dk
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.u_373-cdeg > .rml_779__ew > .fldbh_899-dk > .rck-581_cb
{
	margin-top: 20px;
}

.u_373-cdeg > .s-608_i
{
	float: left;
	width: 50%;
}

.u_373-cdeg > .s-608_i form
{
	display: block;
	width: 100%;
}

.u_373-cdeg > .s-608_i .h_974__b
{
	margin-top: 20px;
}

.u_373-cdeg > .s-608_i .c_595__eg
{
	display: none;
}


.u_373-cdeg > .s-608_i .h_974__b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.u_373-cdeg > .s-608_i .h_974__b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u_373-cdeg > .s-608_i .h_974__b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.u_373-cdeg > .s-608_i .h_974__b .lcmf-95_jzty {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.u_373-cdeg > .s-608_i .ctzw_389__km
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jou_167-aofd { width: 100%; }
	
.hck-509_apr { text-align: center; }
	
	
	
	
.hck-509_apr .fitg-481_ir
	{
		
		
	}

	
	

	
	
	
	.bi_463__u
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bi_463__u > a
{
	
}

	
.bi_463__u > a.yda_607-kdwcf
{
	margin-right: 0px;
}
	
.bi_463__u > a > div
{
    width: 24px;
	height: 24px;
}

.bi_463__u > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bi_463__u > a.i_285-hczpd > div > span
{
	
}

.bi_463__u > a.yda_607-kdwcf > div > span
{
	
}


.bi_463__u > span.gf_938__qe
{
	display: none;
}
	

	
	
	.w_1__ech
	{
		width: auto;
	}
	
	
	.ygdr_482-jpv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ygdr_482-jpv > .tpe_346__sderc > .d_24__y:not(.active)
	{
		position: relative;
	}
	
	
		.ygdr_482-jpv > .tpe_346__sderc > .d_24__y.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tpe_346__sderc > .d_24__y > .gi_21-itc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy
	{
		
		display: none;
	}
	


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y.active > .vfb_748-oy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul
{
	display: block;
	max-height:300px;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li
{
	
}
	
	
.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .qcbi_451-pax
{
	font-size: 14px;	
}
	
	
	
.tpe_346__sderc > .d_24__y > .gi_21-itc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tpe_346__sderc > .d_24__y.active > .gi_21-itc > *
{
	font-size: 16px;
}	
		
.tpe_346__sderc > .d_24__y:not(.active) > .gi_21-itc > .e_932-a
{
	display: none;
}
	
	
	
.ygdr_482-jpv .cujpe_186-i
{
	width: 24px;
}

.ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb
{
	width: 24px;
	height: 24px;
}
	
	
.ygdr_482-jpv .d_24__y:not(.active) .cujpe_186-i > .xi_974__ghfmb
{
	margin-left: 0px;
}

.ygdr_482-jpv .d_24__y.active .cujpe_186-i > .xi_974__ghfmb
{
	border:1px solid #171717;
}

.ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb > img
{
	height: 24px;
}
	

.hck-509_apr .fitg-481_ir > .dc-550_akjc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fitg-481_ir .hs_447-o
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ygdr_482-jpv.hxfb-798_j
	{
		float: none;
	}
	
.ygdr_482-jpv.hxfb-798_j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ygdr_482-jpv .cjjeg_371-fcja
	{
		line-height: 18px;
	}
	
	.ygdr_482-jpv .cujpe_186-i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ygdr_482-jpv .cujpe_186-i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pm_389-fex {
    padding: 30px 20px;
	}
	
	.pm_389-fex > .gj-84_csmn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pm_389-fex > .gj-84_csmn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pm_389-fex > .gj-84_csmn > .uwy-245_abb
	{
		padding-top: 10px
	}
	
	.pm_389-fex > .gj-84_csmn > .s-761_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.s-761_d > .oiokm-424_zgd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uwy-245_abb > .okdkt_273-bgdhd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pm_389-fex > .gj-84_csmn > .ua_729-hvodx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jou_167-aofd
	{
		margin-top: 30px;
	}
		
	.zm-670_hyns { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zm-670_hyns h2 { padding-bottom:20px; }
	.zm-670_hyns > .jbhbg_72__sr
	{
		padding: 20px;
	}

	.zm-670_hyns p + h2 { }
	.zm-670_hyns ul { }
	.zm-670_hyns li { }
	.zm-670_hyns table { width: 100% !important; }
	
	.zm-670_hyns img { max-width: 100% !important; }
	

	.emo_607-afuig.jccgg-190_ir
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.emo_607-afuig.jccgg-190_ir h2
	{
		padding-bottom: 20px;
	}
	
	.emo_607-afuig.jccgg-190_ir ul
	{
		display: block;
	}
	
	.emo_607-afuig.jccgg-190_ir ul > li
	{
		display: block;
		width: 100%;
	}
	
	.emo_607-afuig.jccgg-190_ir ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.emo_607-afuig ul.rnl-603_xdy > li > .eh_279-c
	{
		float: none !important;
	}
	
	.emo_607-afuig ul.rnl-603_xdy > li > .t-196_o
	{
		padding: 0px;
	}
	
	
		.xjavf_525__hztne.jccgg-190_ir
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xjavf_525__hztne.jccgg-190_ir h2
	{
		padding-bottom: 20px;
	}
	
	.xjavf_525__hztne.jccgg-190_ir ul
	{
		display: block;
	}
	
	.xjavf_525__hztne.jccgg-190_ir ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xjavf_525__hztne.jccgg-190_ir ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xjavf_525__hztne.jccgg-190_ir ul > li .t-196_o
	{
		padding: 0px;
	}
	
	.buzh_954__idqwb
	{
		    padding: 20px;
	}
	
	
	.txg_769__aib
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.txg_769__aib h2
	{
		padding-bottom: 20px;
		
	}
	
	.txg_769__aib .iosv_219__x
	{
		padding: 20px;
	}
	
	.txg_769__aib .iosv_219__x img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.txg_769__aib .vav-39_afjp
	{
		padding-left: 0px;
	}
	
	
	
	
	.alqn-904_ed
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.alqn-904_ed > .likxt_752__cgpq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.likxt_752__cgpq > .eg_894-b
	{
		display: block;
	}
	
	.likxt_752__cgpq > .fcs_290__jkd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.likxt_752__cgpq > .fcs_290__jkd > .okdkt_273-bgdhd
	{
		
	}
	
	
	.oiokm-424_zgd.fr-746_hcwi
	{
		margin-right: 0;
	}
	
	
	.oiokm-424_zgd.fr-746_hcwi .afh_524-cg > input
	{
		max-width: none;
	}
	
	.oiokm-424_zgd.fr-746_hcwi .jdd-970_p
	{
		max-width: none;
	}
	
	
	.okdkt_273-bgdhd > .grq-989_jm.ze_407-hb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uo_610-snsd
	{
		text-align: center;
	}
	
	.s_743-eh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s_743-eh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s_743-eh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.c_939__cudv
	{
		margin-left: 20px !important;
		
	}
	
	.c_939__cudv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zm-670_hyns table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qfj-156_waw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zm-670_hyns > .jbhbg_72__sr.xo_891-p
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jbhbg_72__sr ul.list-recomend > li
{
	display: block;
}
	
.u_373-cdeg > .s-608_i
{
	width: 100%;
	float: none;
}
	
.u_373-cdeg > .rml_779__ew
{
	width: 100%;
	float: none;
}

.u_373-cdeg > .rml_779__ew > .fldbh_899-dk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.difmc_268__mrwk, .uq_701-k, .fqato-878_ccxg
{
	
}

body.uq_701-k .jou_167-aofd
{
	width: 800px;
}

body.uq_701-k section.jou_167-aofd
{
	margin-top: 50px;
}

body.uq_701-k .bi_463__u > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uq_701-k .bi_463__u > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uq_701-k .hck-509_apr .barmy-905_umx 
{
	margin: 0;
	margin-left: 20px;
}

body.uq_701-k .hck-509_apr .fitg-481_ir
{
	padding: 10px 0 10px 0px; 
}

body.uq_701-k .fitg-481_ir .hs_447-o
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uq_701-k .fitg-481_ir > .dc-550_akjc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg > img
{
	height: 22px;
}

body.uq_701-k .ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uq_701-k .d_24__y.active .cujpe_186-i > .xi_974__ghfmb
{
	border: none;
}

body.uq_701-k .ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb > img
{
	height: 24px;
}

body.uq_701-k .pm_389-fex 
{
	padding:50px 0px;
}

body.uq_701-k .oiokm-424_zgd > h4.m_991-cjg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uq_701-k .oiokm-424_zgd .jdd-970_p
{
	border-radius: 0px;
}

body.uq_701-k .okdkt_273-bgdhd > .grq-989_jm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uq_701-k .okdkt_273-bgdhd > .grq-989_jm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uq_701-k .okdkt_273-bgdhd > .grq-989_jm .lbm-53_dchkd
{
	top: -20px;
}


body.uq_701-k .okdkt_273-bgdhd > .grq-989_jm .fyk-760_z
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uq_701-k .ua_729-hvodx
{
	background-color: #FFFFFF;
}


body.uq_701-k .ua_729-hvodx > .f_756-fh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.uq_701-k .ua_729-hvodx > .f_756-fh > div
{
	padding: 0px 30px;
}


body.uq_701-k .ua_729-hvodx > .f_756-fh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uq_701-k .ua_729-hvodx > .f_756-fh h2, body.uq_701-k .ua_729-hvodx > .f_756-fh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.uq_701-k .xjavf_525__hztne.jccgg-190_ir ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uq_701-k .s_743-eh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uq_701-k .s_743-eh ul
{
	display: table;
    margin: 0 auto;
}
body.uq_701-k .s_743-eh ul li
{
	line-height: 38px;
}

body.uq_701-k .s_743-eh ul li:first-child
{
	margin-left: 0px;
}

body.uq_701-k .s_743-eh ul li:last-child
{
	margin-right: 0px;
}

body.uq_701-k .uo_610-snsd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uq_701-k .uo_610-snsd .g_250__feb
{
	color: #777777; 
}


body.uq_701-k .imgblock
{
	max-width: 740px;
}


body.uq_701-k .rml_779__ew .imgblock
{
	max-width: 740px;
}

body.uq_701-k .xjavf_525__hztne ul > li .r-906_r > img
{
	max-width: 224px;
}


body.uq_701-k .alqn-904_ed .okdkt_273-bgdhd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uq_701-k .jou_167-aofd
{
	width: 100%; 
}

	body.uq_701-k .pm_389-fex {
    padding: 30px 12px;
	}

	body.uq_701-k .ua_729-hvodx > .f_756-fh
	{
		padding: 30px 0px;
	}

	body.uq_701-k section.jou_167-aofd
	{
		margin-top: 30px;
	}


	body.uq_701-k .zm-670_hyns > .jbhbg_72__sr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uq_701-k .emo_607-afuig.jccgg-190_ir
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uq_701-k .xjavf_525__hztne.jccgg-190_ir
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uq_701-k .txg_769__aib
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uq_701-k .alqn-904_ed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uq_701-k .likxt_752__cgpq > .fcs_290__jkd
	{
		margin-top: 50px;
	}

body.uq_701-k .ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb
{
	width: 28px;
	height: 28px;
}

body.uq_701-k .ygdr_482-jpv .cujpe_186-i > .xi_974__ghfmb > img
{
	height: 28px;
}
	
	
body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg
{
	width: 24px;
    height: 24px;
}


body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a > .dihv_549-tgszc > .eakgw_884-kicyg > img
{
	height: 24px;
}

	
body.uq_701-k .tpe_346__sderc > .d_24__y > .gi_21-itc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uq_701-k .ygdr_482-jpv > .tpe_346__sderc > .d_24__y > .vfb_748-oy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uq_701-k .s_743-eh ul li
{
	line-height: 20px;
}
	
body.uq_701-k .uo_610-snsd
{
	margin-top: 30px;
}

	
body.uq_701-k .xjavf_525__hztne.jccgg-190_ir ul > li
{
	padding: 0px;
}

	
}

